/* -*- ObjC -*- */
#ifndef __included_newmenu_log_h
#define __included_newmenu_log_h

typedef struct 
{
    char *str;
    int tics;
} message_t;

void append_message(const char *fmt, ...);

void update_log(void);
void draw_log(BITMAP *dest);

#endif
